
@charset "utf-8";
@import "normalize.css";


.mb10 {margin-bottom:1%;}
.mb20 {margin-bottom:2%;}
.mb30 {margin-bottom:3%;}
.mb40 {margin-bottom:4%;} /*7%*/
.mb50 {margin-bottom:5%;} /*10%*/
.mb60 {margin-bottom:6%;}
.mb70 {margin-bottom:7%;}
.mb80 {margin-bottom:8%;}
.mb100 {margin-bottom:10%;}

.mt5 {margin-top:5px;}
.mt20 {margin-top:2%;}
.mt50 {margin-top:5%;}
.mt80 {margin-top:10%;}

a {display:block;}

.w100 {width:100%;}
.w9375 {width:93.75%;}

body{font-size:13px; line-height:1.5; font-family:'Nanum Gothic', sans-serif; color:#6a6d6f; background-color:#ececec; }
.wrap {position:relative; width:100%; max-width:640px; min-width:320px; overflow:hidden; margin:0 auto;}
.black {display:none; position:fixed; width:100%; max-width:640px; min-width:320px;  height:100%; top:0;z-index:15; background:#000; opacity: 0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5;}

/* header */
.header {float:left; width:100%; max-width:640px; min-width:320px; overflow:hidden; top:0; margin:0 auto; z-index:10; background-color:#2d333b; color:#ffcc2f; text-align:center; line-height:400%; }
.header a{ display:block; float:left;}
.header a img {width:100%;}
.header a.menu {width:20%;}
.header a.talk {width:20%; }
.header h1{ display:inline-block; float:left; width:59.91%; margin:0;}
.header h1 img{width:100%;}

/* header1 */
.header1 {float:left; width:100%; max-width:640px; min-width:320px; overflow:hidden; top:0; margin:0 auto;  background-color:#FFFFFF; color:#3c444e; text-align:left; line-height:400%; border-bottom:1px solid #b4b9c0; }
.header1 a{ display:block; float:left;}
.header1 a img {width:100%;}
.header1 a.menu {width:3%;}
.header1 a.talk {width:30%; margin-top:1%; }
.header1 h1{ display:inline-block; float:left; width:66.91%; margin:0;}
.header1 h1 img{width:100%;}

/* con_header */
.con_header {width:100%;/* height: 46px;*/background:#DBDCDE; position:relative; overflow:hidden; 2px 0 2px 0;padding: 1.5% 0;}
.con_header a {display:inline-block; width:6.25%; position:relative; float:left; margin-top: 1%;}
.con_header a:first-child {margin-left:1.87%}
.con_header a img { width:100%;}
.con_header .tit {color:#6d7174; font-size:32px; font-weight:bold; width:84%; height: 100%; /*line-height: 46px;*/ margin:0 auto; float:left; text-align:center; display:inline-block; }

.con_header1 {width:100%;/* height: 46px;*/background:#FFF; position:relative; overflow:hidden; 0px 0 2px 0; padding: 0.7% 0 0 0; border-bottom:1px solid #b4b9c0; }
.con_header1 a {display:inline-block; width:30%; position:relative; float:left; margin-top: 0%;}
.con_header1 a:first-child { margin-left:5.87% }
.con_header1 a img { width:100%; }
.con_header1 .tit { color:#3c444e; font-size:24px; font-weight:bold; width:69%; height: 100%; padding: 0.4% 0 ; /*line-height: 46px;*/ margin:0 auto; float:left; text-align:left; display:inline-block; }

.con_header2 {width:100%; background:#FFF; position:relative; overflow:hidden; 0px 0 2px 0; padding: 2.7% 0 2.7% 0; border-bottom:1px solid #b4b9c0; }
.con_header2 .tit { color:#3c444e; font-size:18px; font-weight:bold; width:70%; height: 100%; padding: 0.4% 0 ; /*line-height: 46px;*/ margin:0 auto; float:left; text-align:left; display:inline-block; padding: 0 0 0 1.62%; }
.con_header2 .right { color:#3c444e; font-size:18px; font-weight:bold; width:25%; height: 100%; display:inline-block; margin:0 auto; float:left; text-align:right; padding: 0 0.5% 0 0; }

.con_header3 {width:100%; background:#ededed; position:relative; overflow:hidden; 0px 0 2px 0; padding: 2.7% 0 2.7% 0; border-bottom:1px solid #b4b9c0; }
.con_header3 .tit { color:#3c444e; font-size:18px; font-weight:bold; width:38%; height: 100%; padding: 0.4% 0 ; /*line-height: 46px;*/ margin:0 auto; float:left; text-align:left; display:inline-block; padding: 0 0 0 1.62%; }
.con_header3 .center { color:#3c444e; font-size:18px; font-weight:bold; width:20%; height: 100%; display:inline-block; margin:0 auto; float:left; text-align:center; padding: 0 0 0 0; }
.con_header3 .right { color:#3c444e; font-size:18px; font-weight:bold; width:38%; height: 100%; display:inline-block; margin:0 auto; float:left; text-align:right; padding: 0 0.5% 0 0; }
.con_header3 a img { width:100%;}

.con_header4 {width:100%; background:#8b8f9e; position:relative; overflow:hidden; 0px 0 2px 0; padding: 2.7% 0 2.7% 0; border-bottom:1px solid #b4b9c0; }
.con_header4 .right { color:#FFF; font-size:18px; font-weight:bold; width:96%; height: 100%; display:inline-block; margin:0 auto; float:left; text-align:right; padding: 0 0.5% 0 0; }

.con_header5 {width:100%; background-color:#ececec; position:relative; overflow:hidden; 0px 0 2px 0; padding: 2.7% 0 2.7% 0; border-bottom:0px solid #b4b9c0; }
.con_header5 .right { color:#393f46; font-size:22px; font-weight:bold; width:96%; height: 100%; display:inline-block; margin:0 auto; float:left; text-align:right; padding: 0 0.5% 0 0; }
.con_header5 .red { color:#FF0000; }

/* footer */
.footer{position:relative; width:93.75%; padding:3.125%; background:#b4b9c0; color:#3c444e; font-size:24px; text-align:center; overflow:hidden;}
.footer .name {font-size:28px; font-weight:bold;}
.footer .copy {font-size:14px;}
.footer ul {width:100%;}
.footer ul li {float:left; width:50%;}
.footer ul li img{width:100%;}

/* 태블릿: 1024 이하 */
@media handheld, only screen and (max-width: 1023px) {

}
/* 스마트 폰: 767px 이하 */
@media handheld, only screen and (max-width: 767px) {

}
/* 스마트 폰: 480px 이하 */
@media handheld, only screen and (max-width: 480px) {
	.footer {font-size:12px;}
	.footer .name {font-size:18px;}
	.footer .copy {font-size:10px;}
}
/* 아이폰 4 */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  
}

